Subject: Re: bug#9927: 24.1.50; unexec/unexmacosx doesn't grok GCC 4.6+ sections

From: Glenn Morris <[email-masked]>
Date: Sun, 10 Aug 2014 21:56:04 -0400

Samuel Bronson wrote:

> (*Most* of the changes on that branch actually seem to be in unexmacosx.c.)

Yes, and IIRC from the last time I looked, most were stylistic/cosmetic, 
so I gave up trying to find the minimum one that might fix this bug.
If you find it, please just send it as a patch, against whatever Emacs
version (obviously trunk would be preferable), and we'll try to figure
it out.